<?php
	
	 $nbre = $_SESSION['s_top_nbre'];
	echo "<center><h1>".decode_lng_text("STATS_ARTICLE")." $nbre ".decode_lng_text("STATS_TOP15_PATRO")."</h1></center></br>";

	if($_SESSION['s_skin'] == 'BROWN_TOP_LEFT' ) {
		$color='#FAD278';
	}
	else {
		$color='lightblue';
	}
	echo "<center><table border=1><TR bgcolor='".$color."' align=center><TD>";
	echo display_lng_text("STATS_PATRO");
	echo "</td><td>";
	echo display_lng_text("STATS_NB");
	echo "</td></tr>";

	foreach ($_SESSION['t_patro_detail'] as $ligne) {
	echo "<tr bgcolor=white><td>".$ligne['link']."</td><td align=center>".$ligne['somme']."</td></tr>";
	}
	echo "</table></center>";


	echo "<div id=panel>";
	echo "<br/>";
	echo "<br/>";
	echo "<form action='".Router::url('statistiques/top_patro')."' method=post>";

	echo "<center>";
	echo "<table border=1><tr><td>";
	echo decode_lng_text("STATS_TOP15_PATRO_L");
	echo " <input type=text name=nbre value='".$nbre."' maxlength=5 size=5></td>\n<td>";
	echo "<td><input type=submit value=".decode_lng_text('PRIVATE_ENTER')."></td></tr></table></form>";
	echo "</center>";
	echo "</div>";
